.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/carga/loading33.gif') 50% 50% no-repeat rgb(0, 0, 0, .4);
}

body{
	background-color: #f3f3f3;
	font-family: 'Bree Serif', serif;
}
#tablacontorno{
    background-color: white;
    /*padding: 10px;*/
    border-radius: 5px;
}
#logoadmin{
	width: 50%;
}
#initadmin{
	padding-top:80px;
	width: 40%;
	padding-bottom:30px;
}
.alert{
	padding: 0px;
	padding-left: 3px;
	font-weight: bold;
}
.oculto{
	display: none;
}
#adminmenu .bg-dark{
	background-color: #0f62ac!important;
	}
#adminmenu .nav-item{
	background-color: #0f62ac!important;
	color:#FFFFFF;
	}
#adminmenu #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link{
	color:white;
	}
.navbar-dark#mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a, .navbar-dark#mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a{
	color:white;
}
#logout .modal-header{
	background-color:#03427E;
	align-content: center;
}
#logout .modal-title{
	color: white;
	text-align: center;
	font-size: 28px;
}

#inicial .modal-body{
	padding:40px;
	background-color:aliceblue;}

#acceso .modal-body{
	background-color: aliceblue;
}

#acceso .modal-header{
	background-color:#03427E;
	font-family: 'Audiowide', cursive;
}

#acceso .modal-title{
	color: white;
	text-align: center;
	font-size: 28px;
}

#title_admin{
	font-family: 'Audiowide', cursive;
}

.bg-primary{
	background-color: #0f62ac !important;
	color: white;
	font-weight: bold;
}

.table .thead-dark th{
	background-color: #0f62ac;
	border-color: #0f62ac;
}

@media (min-width: 1281px)  {
	 #imglogin{
	 	width: 50%;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
 #imglogin{
	 	width: 40%;
    }
}